Subject: Our stock newsletter helps you be an informed investor

From: Brenna <[email-masked]>
Date: Sun, 4 Sep 2005 00:06:30 -0500

Worldwide Biotech and Pharmaceutical Company, a biotech company, 
engages in the development, manufacture, and marketing of diagnostic reagents. 
These diagnostic reagents include hepatitis C viruses, medicines, vaccines, 
and gene carriers. The company is based in Sarasota, Florida.

Symbol: WWBP.OB
Price: $2.30
5-10 Day's Target: $8-10

Buy: Strong
Expectations: 300-500%

When this Stock moves... WATCH OUT! ... This is your chance to get in 
while it is still low. WWBP is a high growth issue and should be purchased 
by stock traders and those that can afford to make quick money 
on these fast moving issues. This is your chance to get your hands 
on one of these fast moving stocks and take short term prof1ts. 
This stock could reach $10.00 in five to ten trading days. 

Big watch in play this Tuesday morning!
Put WWBP on your radar's now.